import service from '@/utils/request'

export const getArticalList = (data) => {
    return service({
        url: "/admin/getArticalList",
        method: 'post',
        data
    })
}

export const addArtical = (data) => {
    return service({
        url: "/admin/addArtical",
        method: 'post',
        data
    })
}


export const editArtical = (data) => {
    return service({
        url: "/admin/editArtical",
        method: 'post',
        data
    })
}

export const getArticalInfo = (data) => {
    return service({
        url: "/admin/getArticalInfo",
        method: 'post',
        data
    })
}